:root {
  --black: #000;
  --white: white;
  --card-red: #ec2227;
  --card-blue: #02f;
  --transparent: #fff0;
  --gradient-1: #4343a2;
  --gradient-2: #00d0ff;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: var(--black);
  font-family: Noto Sans, sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 22px;
}

h2 {
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 56px;
  font-weight: 300;
  line-height: 64px;
}

h3 {
  color: var(--black);
  letter-spacing: .5px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 400;
  line-height: 120%;
}

a {
  text-decoration: none;
}

img {
  width: 100%;
  max-width: 100%;
  display: inline-block;
}

.header {
  background-color: var(--white);
}

.container {
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
}

.container.no-padding {
  padding-left: 0;
  padding-right: 0;
}

.header-wrap {
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.header-logo {
  width: 100%;
  max-width: 230px;
}

.nav-col {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  padding-left: 12px;
  padding-right: 12px;
  display: flex;
}

.dropdown-toggle {
  padding: 0;
}

.nav-menu {
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  padding-left: 40px;
  display: flex;
}

.nav-row {
  justify-content: flex-end;
  align-items: center;
  margin-left: -10px;
  margin-right: -10px;
  display: flex;
}

.dropdown-list {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #fff;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 0;
}

.dropdown-list.w--open {
  margin-top: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.nav-link {
  padding: 0;
  transition: color .8s;
  display: block;
}

.nav-link:hover {
  color: #e60012;
}

.nav-link.w--current {
  color: var(--black);
}

.nav-link.en {
  transition: color .8s;
}

.nav-link.en:hover {
  color: #e60012;
}

.nav-link.chinese {
  border-right: 1px solid #000;
  padding-right: 8px;
  transition: color .8s;
}

.nav-link.chinese:hover {
  color: #e60012;
}

.nav-drop-down {
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding-left: 12px;
  padding-right: 12px;
}

.nav-dropdown {
  display: flex;
}

.nav-dropdown-arrow {
  width: 24px;
  height: 24px;
}

.all {
  overflow: hidden;
}

.section {
  padding-top: 80px;
}

.section.no-padding {
  padding-top: 0;
}

.section.no-padding.solutions {
  background-image: linear-gradient(#0009, #0009), url('../images/home-bottom-bg-img2x.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.section.padding-80x2 {
  padding-bottom: 80px;
}

.center {
  text-align: center;
}

.center.small-txt {
  text-transform: uppercase;
}

.btn-link-01 {
  color: var(--white);
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  border-radius: 10px;
  padding: 10px 20px;
  text-decoration: none;
  transition: box-shadow .8s;
  box-shadow: 0 0 20px -1px #3890f5;
}

.btn-link-01:hover {
  box-shadow: 0 0 20px -1px #fff;
}

.btn-link-01.contact {
  margin-top: 10px;
}

.background-video {
  aspect-ratio: auto;
  background-image: radial-gradient(circle, #0003, #000);
  width: 100%;
  height: 100%;
  padding-top: 80px;
  padding-bottom: 80px;
}

.home-banner-b {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.home-banner-top {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.home-banner-16-gap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.sub-title-b {
  color: var(--white);
  text-transform: uppercase;
}

.sub-title-b.black {
  color: var(--black);
}

.partner-logo-row {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.partner-logo-col {
  width: 14.29%;
  padding-left: 20px;
  padding-right: 20px;
}

.main-content-40-padding-b {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  padding-top: 40px;
  display: flex;
}

.main-content-40-padding-b._40 {
  padding-top: 0;
}

.main-title-top {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.home-strengths-row {
  width: 100%;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.home-strengths-row.moblie {
  display: none;
}

.home-strengths-col {
  flex-flow: column;
  width: 50%;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.home-strengths-col.r {
  aspect-ratio: 3 / 2;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  overflow: hidden;
}

.home-strengths-col.r.about {
  height: auto;
}

.sub-title {
  white-space: normal;
  width: 100%;
  font-size: 24px;
  font-weight: 600;
  line-height: 130%;
}

.home-solutions-b {
  padding-top: 80px;
  padding-bottom: 80px;
  padding-right: 0;
}

.txt-white {
  color: var(--white);
}

.home-contact-us-b {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.txt-gradient {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #4e4eb4, #2fd5fb);
  -webkit-background-clip: text;
  background-clip: text;
}

.txt-gradient.link {
  word-break: break-all;
  transition: opacity .8s;
}

.txt-gradient.link:hover {
  opacity: .7;
}

.footer-b {
  padding-top: 80px;
  padding-right: 0;
}

.border-box {
  z-index: 0;
  position: absolute;
  inset: 0%;
}

.glow-block-2 {
  z-index: 0;
  filter: blur(80px);
  background-color: #ff000466;
  border-radius: 100px;
  width: 150px;
  height: 150px;
}

.glow-block-2.card-two-blur {
  z-index: -1;
  filter: blur(60px);
  background-color: #fff6;
  transform: translate(-75px, -75px);
}

.blogs-desc {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  transform-style: preserve-3d;
  background-color: #ffffff1a;
  background-image: linear-gradient(128deg, #ec222733, #ac226100 27%, #4922bc00 74%, #02f3);
  border-radius: 20px;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding: 32px;
  display: flex;
  position: relative;
  overflow: hidden;
  transform: translate3d(0, 0, 50px);
}

.blogs-desc._01 {
  background-image: url('../images/partner-col-01-bg2x.png'), linear-gradient(#ffffff1a, #ffffff1a);
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: cover, auto;
  border-radius: 20px;
  overflow: hidden;
}

.blogs-desc._01.partner {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-image: url('../images/Frame-112.png'), linear-gradient(#ffffff1a, #ffffff1a);
  background-position: 0 0, 0 0;
  background-size: cover, auto;
  justify-content: center;
  align-items: center;
}

.blogs-desc.partner {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  width: 100%;
  padding-top: 60px;
  padding-bottom: 60px;
}

.blogs-desc.partner.r {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
}

.blogs-desc.partner-inner {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  padding: 80px 40px;
}

.blogs-desc.about {
  justify-content: flex-start;
  align-items: center;
}

.blogs-desc.contact {
  padding: 40px;
}

.ebox {
  color: var(--white);
  border-radius: 16px;
  flex-direction: column;
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: flex;
  position: relative;
}

.overflow {
  border-radius: 16px;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.code-embed {
  display: none;
}

.card {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  border-radius: 1rem;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.card.about {
  width: 100%;
}

.card.partner {
  height: 100%;
}

.content-wrapper {
  flex-flow: column;
  margin-left: -15px;
  margin-right: -15px;
}

.content-wrapper.about {
  height: 100%;
}

.content-wrapper.partner {
  margin-left: -40px;
  margin-right: -40px;
}

.content-wrapper.contact {
  margin-left: 0;
  margin-right: 0;
}

.card-wrapper-2 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: flex;
}

.card-wrapper-2.about {
  height: 100%;
}

.card-wrapper-2.partner {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
}

.card-btn-b {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  padding-right: 0;
  display: flex;
}

.card-btn-b.why {
  padding-bottom: 10px;
  padding-right: 10px;
}

.card-btn-link {
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.red-arrow {
  border-radius: 10px;
  width: 100%;
  transition: opacity .8s;
  position: absolute;
  inset: 0%;
}

.red-arrow:hover {
  opacity: 0;
}

.white-arrow {
  width: 100%;
}

.footer-main-row {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding-bottom: 20px;
  display: flex;
}

.footer-logo-col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 30%;
  padding-right: 0;
  display: flex;
}

.footer-menu-col {
  justify-content: space-between;
  align-items: flex-start;
  width: 60%;
  padding-right: 0;
  display: flex;
}

.footer-link {
  color: var(--black);
  text-decoration: none;
  transition: color .8s;
}

.footer-link:hover {
  color: var(--card-red);
}

.footer-bottom {
  border-top: 1px solid #000;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.footer-copyright {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: wrap;
  display: flex;
}

.privacy-row {
  margin-left: -5px;
  margin-right: -5px;
  display: flex;
}

.privacy-col {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--black);
  padding-bottom: 0;
  padding-left: 5px;
  padding-right: 5px;
  transition: color .8s;
  display: flex;
}

.privacy-col:hover {
  color: var(--card-red);
}

.privacy-col.hide {
  display: none;
}

.ysd {
  flex: none;
}

.footer-logo-b {
  width: 100px;
}

.footer-media-row {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  width: 100%;
  padding-right: 0;
  display: none;
}

.media-col {
  width: 24px;
  height: 24px;
}

.full-img {
  width: 100%;
  height: 100%;
}

.btn-menu {
  float: none;
}

.about-us-top-banner {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: linear-gradient(#00000080, #00000080), url('../images/about-us-top-banner2x.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: column;
  padding: 80px 60px;
  display: flex;
}

.about-mission-b {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  display: flex;
}

.about-value {
  background-image: linear-gradient(342deg, #02f3, #02f0 20% 80%, #ec222733);
  border-radius: 20px;
  margin-left: -10px;
  margin-right: -10px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 0;
}

.about-value-row {
  width: 100%;
  padding-top: 40px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.about-value-col {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  width: 25%;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.about-value-top {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
}

.value-icon-b {
  height: 40px;
  padding-bottom: 8px;
  display: flex;
}

.about-strength-b {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background-image: linear-gradient(#00000080, #00000080), url('../images/about-us-bottom-bg2x.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding: 80px 60px;
  display: flex;
}

.question-block {
  grid-column-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  display: flex;
}

.question-block.top {
  grid-column-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}

.down-arrow {
  flex: none;
  width: 35px;
  height: 35px;
}

.what-b {
  flex-flow: column;
  width: 100%;
  display: flex;
}

.par-padding-10 {
  letter-spacing: .02px;
}

.what-outer {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  width: 100%;
  display: block;
}

.full-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
  overflow: clip;
}

.what-answer-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.what-question {
  flex: 1;
}

.question-inner {
  white-space: normal;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  font-size: 24px;
  font-weight: 400;
  line-height: 120%;
  display: flex;
}

.answer-block {
  background-color: #ddd0;
  width: auto;
  display: block;
  position: relative;
  overflow: hidden;
}

.home-strengths-img {
  display: block;
}

.about-strength-row {
  display: flex;
}

.solutions-main-b {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background-image: linear-gradient(#00000080, #00000080), url('../images/partner-bg2x.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: column;
  padding: 80px 60px;
  display: flex;
  position: relative;
}

.main-title-b {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.solution-row {
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.solution-col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 33.33%;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.solution-col.popup-link {
  justify-content: flex-start;
  align-items: center;
}

.icon {
  width: auto;
}

.solution-img-b {
  border-radius: 20px;
  overflow: hidden;
}

.solution-content-b {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: var(--white);
  flex-flow: column;
  display: flex;
}

.btn-pop-close {
  background-color: #304447;
  background-image: url('../images/icon-close.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin-top: 20px;
  margin-right: 20px;
  transition: background-color .5s, color .5s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.btn-pop-close:hover {
  background-color: #003563;
}

.btn-pop-close.popup-close {
  z-index: 4000;
  background-color: var(--transparent);
  background-image: url('../images/close-btn2x.png');
  border-radius: 0%;
}

.contact-pop-up-b {
  color: #304447;
  background-color: #173d4800;
  width: 100%;
  max-width: 1440px;
  margin-top: 0;
  display: block;
  position: relative;
  overflow: visible;
}

.contact-form-wrapper {
  z-index: 100;
  background-color: var(--white);
  background-image: linear-gradient(132deg, #ec222733, #9c227000 27%, #3922cb00 73%, #02f3);
  border-radius: 20px;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100%;
  max-height: 80vh;
  padding: 40px;
  display: block;
  position: relative;
  overflow: auto;
}

.solution-content-row {
  width: 100%;
  margin-left: -12px;
  margin-right: -12px;
  display: flex;
}

.solution-content-col {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: 50%;
  padding-left: 12px;
  padding-right: 12px;
  display: flex;
}

.solution-content-img-b {
  border-radius: 20px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.solution-content-img-b._01 {
  background-image: url('../images/solution-img12x.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.solution-content-img-b._02 {
  background-image: url('../images/solution-img22x.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.solution-content-img-b._03 {
  background-image: url('../images/solution-img32x.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.main-pt-b {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.main-content-b {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.container-popup {
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
  overflow: hidden;
}

.popup-b {
  z-index: 3000;
  opacity: 0;
  background-color: #00000080;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
  overflow: auto;
}

.pop-solution-01, .pop-solution-02, .pop-solution-03 {
  flex-flow: row;
  justify-content: center;
  align-self: center;
  align-items: center;
  display: none;
}

.partner-b {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  width: 50%;
  display: flex;
}

.partner-logo-img {
  width: 70%;
}

.partner-row {
  width: 100%;
  display: flex;
}

.partner-col {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.partner-col.website {
  transition: opacity .8s;
}

.partner-col.website:hover {
  opacity: .5;
}

.bg-video-b {
  z-index: -2;
  position: absolute;
  inset: 0%;
}

.bg-video {
  width: 100%;
  height: 100%;
}

.partner-logo-b {
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 60px;
  display: flex;
}

.link {
  color: var(--white);
  transition: color .8s;
}

.link:hover {
  color: var(--card-red);
}

.partner-main-b {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background-image: linear-gradient(#00000080, #00000080), url('../images/partner-inner-bg2x.jpg');
  background-position: 0 0, 65%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: column;
  padding: 80px 60px;
  display: flex;
  position: relative;
}

.contact-main-b {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background-image: linear-gradient(#0009, #0009), url('../images/contact-us-bg2x.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: column;
  padding: 80px 60px;
  display: flex;
  position: relative;
}

.contact-form {
  width: 100%;
  margin-bottom: 0;
}

.contact-row {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  width: 100%;
  display: flex;
}

.contact-col {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.form-txt {
  margin-bottom: 8px;
  font-weight: 400;
}

.contact-field {
  border-radius: 10px;
}

.contact-field.big {
  min-height: 200px;
}

.form {
  flex-flow: column;
  display: flex;
}

.home-card-link {
  aspect-ratio: 3 / 2;
  border-radius: 20px;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.home-card-link._01 {
  z-index: 3;
  background-image: url('../images/our-strengths-img12x.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-end;
  align-items: flex-end;
  position: absolute;
}

.home-card-link._02 {
  z-index: 2;
  opacity: 1;
  background-image: url('../images/our-strengths-img22x.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
}

.home-card-link._03 {
  z-index: 1;
  opacity: 1;
  background-image: url('../images/our-strengths-img32x.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
}

.home-card-link._04 {
  opacity: 1;
  background-image: url('../images/our-strengths-img42x.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
}

.content-list {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  display: flex;
}

.small-img {
  transform: scale(.8);
}

.line {
  background-color: var(--black);
  width: 1px;
  height: 100%;
}

.line.partner {
  background-color: var(--white);
}

.main-b {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  padding: 80px 60px;
  display: flex;
  position: relative;
}

.main-contxt-b {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  display: flex;
}

.pt-b {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.web-link {
  color: var(--card-blue);
  transition: color .8s;
}

.web-link:hover {
  color: var(--card-red);
}

.blogs-col {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 50%;
  height: 100%;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

@media screen and (min-width: 1440px) {
  .card {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
  }

  .par-padding-10 {
    line-height: 180%;
  }

  .question-inner {
    grid-row-gap: 20px;
  }

  .solution-col.popup-link {
    justify-content: space-between;
    align-items: center;
  }

  .contact-pop-up-b {
    margin-top: 0%;
    margin-bottom: 0%;
  }

  .pop-solution-01, .pop-solution-02, .pop-solution-03 {
    justify-content: center;
    align-items: center;
    height: 100%;
  }
}

@media screen and (min-width: 1920px) {
  .full-image {
    width: 100%;
    height: 100%;
    display: block;
  }

  .solution-col.popup-link {
    justify-content: flex-start;
  }

  .contact-pop-up-b {
    margin-top: 5%;
    margin-bottom: 5%;
  }
}

@media screen and (max-width: 991px) {
  a {
    color: var(--black);
  }

  .container {
    padding-left: 40px;
    padding-right: 40px;
  }

  .nav-col {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 20px 40px;
    display: block;
  }

  .nav-col.lang {
    padding: 0;
    display: flex;
  }

  .nav-menu {
    background-color: var(--white);
    border-radius: 16px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    margin: 20px;
    padding-left: 0;
    overflow: hidden;
  }

  .nav-row {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .dropdown-list {
    width: 100px;
    position: static;
  }

  .dropdown-list.w--open {
    background-color: #e7e7e7;
    margin-top: 20px;
    box-shadow: inset 0 2px 5px #0003;
  }

  .nav-link {
    text-align: center;
  }

  .nav-link.en {
    justify-content: center;
    align-items: center;
    width: 50%;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
  }

  .nav-link.chinese {
    border-right-style: none;
    justify-content: center;
    align-items: center;
    width: 50%;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
  }

  .nav-drop-down {
    flex-flow: column;
    width: 100%;
    padding: 20px 0;
    display: flex;
  }

  .nav-dropdown {
    padding-left: 0;
  }

  .home-banner-b {
    padding-left: 40px;
    padding-right: 40px;
  }

  .partner-logo-row {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  .partner-logo-col {
    width: 20%;
    display: flex;
  }

  .home-strengths-row {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column-reverse wrap;
    margin-left: 0;
    margin-right: 0;
    display: none;
  }

  .home-strengths-row.moblie {
    display: flex;
  }

  .home-strengths-col {
    width: 100%;
  }

  .home-strengths-col.r {
    aspect-ratio: 3 / 2;
    padding-top: 0%;
  }

  .home-strengths-col.r.about {
    aspect-ratio: auto;
  }

  .txt-gradient {
    background-image: linear-gradient(90deg, #2fd5fb, #303084);
  }

  .blogs-desc.partner.r {
    align-items: stretch;
  }

  .blogs-desc.about {
    background-color: #ffffff1a;
    background-image: linear-gradient(128deg, #ec222733, #ac226100 27%, #4922bc00 74%, #02f3);
  }

  .card {
    width: 100%;
  }

  .card.about {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
  }

  .content-wrapper {
    margin-left: 0;
    margin-right: 0;
  }

  .content-wrapper.about {
    height: auto;
  }

  .content-wrapper.partner {
    margin-left: -20px;
    margin-right: -20px;
  }

  .card-wrapper-2 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
  }

  .card-wrapper-2.about {
    height: auto;
  }

  .footer-main-row {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column-reverse;
  }

  .footer-logo-col, .footer-menu-col {
    width: 100%;
  }

  .btn-menu-wrap {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .btn-menu {
    z-index: 100;
    padding: 0;
  }

  .btn-menu.w--open {
    background-color: #0000;
  }

  .btn-menu-line-1 {
    background-color: var(--card-blue);
    border-radius: 20px;
    width: 30px;
    height: 2px;
    padding: 0;
  }

  .btn-menu-line-2 {
    background-color: var(--card-red);
    border-radius: 20px;
    width: 30px;
    height: 2px;
    margin-top: 10px;
    padding: 0;
  }

  .about-us-top-banner {
    padding-left: 40px;
    padding-right: 40px;
  }

  .about-value-row {
    grid-row-gap: 24px;
    flex-flow: wrap;
  }

  .about-value-col {
    width: 50%;
  }

  .about-strength-b {
    padding-left: 40px;
    padding-right: 40px;
  }

  .what-b.moblie {
    padding-bottom: 40px;
  }

  .par-padding-10 {
    font-size: 16px;
  }

  .question-inner {
    font-size: 20px;
  }

  .about-strength-row {
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .solutions-main-b {
    padding-left: 40px;
    padding-right: 40px;
  }

  .solution-row {
    grid-row-gap: 40px;
    flex-flow: wrap;
  }

  .solution-col {
    width: 50%;
  }

  .contact-pop-up-b {
    padding: 0;
  }

  .contact-form-wrapper {
    flex-flow: row-reverse wrap-reverse;
    justify-content: center;
    align-items: center;
    padding: 40px 20px;
    overflow: hidden;
  }

  .solution-content-row {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    margin-left: 0;
    margin-right: 0;
    overflow: auto;
  }

  .solution-content-col {
    width: 100%;
  }

  .solution-content-img-b {
    padding-top: 40%;
  }

  .container-popup {
    height: 100vh;
    padding-left: 40px;
    padding-right: 40px;
  }

  .popup-b {
    background-color: #00000080;
  }

  .partner-b {
    width: 100%;
  }

  .partner-logo-img {
    width: 200px;
  }

  .partner-col {
    padding-left: 20px;
    padding-right: 20px;
  }

  .partner-main-b, .contact-main-b {
    padding-left: 40px;
    padding-right: 40px;
  }

  .contact-row {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .contact-col {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .scroll-b {
    height: 70vh;
    padding-top: 20px;
    overflow: auto;
  }

  .home-card-link._01.moblie, .home-card-link._02.moblie, .home-card-link._03.moblie, .home-card-link._04.moblie {
    position: static;
  }

  .line {
    background-color: var(--black);
    width: 1px;
    height: 100%;
  }

  .line.partner {
    height: auto;
  }

  .main-b {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 40px;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .header-logo {
    padding-left: 0;
  }

  .section.padding-80x2, .background-video {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .home-banner-b {
    padding-left: 20px;
    padding-right: 20px;
  }

  .home-banner-16-gap {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .partner-logo-row {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .partner-logo-col {
    width: 30%;
  }

  .home-strengths-row {
    margin-left: 0;
    margin-right: 0;
  }

  .home-strengths-col.r {
    padding-left: 0;
    padding-right: 0;
  }

  .home-solutions-b {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .footer-b {
    padding-top: 40px;
  }

  .blogs-desc {
    align-items: flex-start;
  }

  .blogs-desc.partner {
    justify-content: space-between;
    align-items: center;
  }

  .blogs-desc.partner.r {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .blogs-desc.partner-inner {
    justify-content: center;
    align-items: center;
  }

  .about-us-top-banner {
    padding: 40px 20px;
  }

  .about-value-row {
    flex-flow: column;
  }

  .about-value-col {
    width: 100%;
  }

  .about-strength-b {
    padding: 40px 20px;
  }

  .what-answer-block {
    padding-top: 0;
    padding-bottom: 20px;
  }

  .solutions-main-b {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding: 40px 20px;
  }

  .solution-row {
    flex-flow: column;
  }

  .solution-col {
    width: 100%;
  }

  .btn-pop-close {
    margin-top: 10px;
    margin-right: 10px;
  }

  .contact-pop-up-b {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 60px;
    padding: 0 0 40px;
    overflow: visible;
  }

  .contact-form-wrapper {
    flex-flow: row-reverse wrap-reverse;
    justify-content: flex-start;
    align-items: flex-start;
    width: auto;
    height: auto;
    max-height: none;
    padding-top: 50px;
    padding-bottom: 50px;
    display: flex;
    overflow: visible;
  }

  .solution-content-row {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .container-popup {
    padding-left: 20px;
    padding-right: 20px;
  }

  .pop-solution-01, .pop-solution-02, .pop-solution-03 {
    width: 100%;
  }

  .partner-row {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .partner-col {
    width: 100%;
  }

  .partner-main-b, .contact-main-b {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding: 40px 20px;
  }

  .contact-row {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .contact-col {
    width: 100%;
  }

  .scroll-b {
    padding-top: 0;
  }

  .line.partner {
    width: 100%;
    height: 1px;
  }

  .main-b {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding: 40px 20px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 40px;
    line-height: 48px;
  }

  .header-logo {
    width: 200px;
  }

  .partner-logo-row {
    grid-column-gap: 0px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .partner-logo-col {
    width: 50%;
  }

  .home-strengths-col.moblie {
    padding-left: 0;
    padding-right: 0;
  }

  .footer-b {
    padding-top: 40px;
  }

  .card-box-para {
    font-size: 12px;
    line-height: 17px;
  }

  .blogs-desc {
    padding: 20px;
  }

  .blogs-desc.contact {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-main-row {
    flex-flow: column-reverse;
  }

  .footer-logo-col {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .footer-menu-col {
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .footer-bottom {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .footer-copyright {
    text-align: center;
    justify-content: center;
    align-items: flex-start;
  }

  .privacy-row {
    grid-row-gap: 10px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .privacy-col {
    border-right-style: none;
  }

  .footer-media-row {
    justify-content: center;
    align-items: flex-start;
  }

  .what-b {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .par-padding-10 {
    line-height: 180%;
  }

  .what-outer {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .question-inner {
    grid-column-gap: 20px;
    white-space: normal;
  }

  .btn-pop-close.popup-close {
    margin-top: 10px;
    margin-right: 10px;
  }

  .contact-pop-up-b {
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 0;
    overflow: auto;
  }

  .contact-form-wrapper {
    flex-flow: row-reverse wrap-reverse;
    height: auto;
    max-height: none;
    padding: 50px 10px;
    overflow: auto;
  }

  .solution-content-img-b {
    padding-top: 60%;
  }

  .container-popup {
    padding-left: 13px;
    padding-right: 13px;
  }

  .partner-main-b {
    background-image: linear-gradient(#0000, #0000), url('../images/partner-inner-bg2x.jpg');
    background-position: 0 0, 65%;
  }

  .contact-main-b {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .contact-col {
    padding-left: 0;
    padding-right: 0;
  }

  .main-b {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

#w-node-_9336423c-90c9-d487-e811-e6af449e9efd-a83676f9, #w-node-_9336423c-90c9-d487-e811-e6af449e9edf-a83676f9, #w-node-_9336423c-90c9-d487-e811-e6af449e9eee-a83676f9, #w-node-c40363ba-a3de-21b9-5bb2-86dd94cab652-a83676fa, #w-node-_6a9bc95a-382c-bfb6-635c-c13fc5b7b8ea-a83676fc, #w-node-_1d8f9a9b-e6de-0259-bcc6-1d3291e2a469-a83676fc {
  grid-area: span 1 / span 2 / span 1 / span 2;
}


